Package: petsc4py

Scenario: cross_unstable_main_amd64
Date: 2024-07-19 05:00:03

Architectures: arm64, armel, armhf, mips64el, ppc64el, s390x

Summary: conflict between mpi-default-dev:$host and mpi-default-dev:$build

src:petsc4py (3.20.5-3) [PTS] [ctrl]
   ↓ mpi-default-dev
   ↓ libpetsc64-real3.20-dev
libpetsc64-real3.20-dev (3.20.6+dfsg1-1+b1) [PTS] [ctrl]
   ↓ libpetsc3.20-dev-common (= 3.20.6+dfsg1-1)
libpetsc3.20-dev-common (3.20.6+dfsg1-1) [PTS] [ctrl]
   ↓ libscalapack-mpi-dev:amd64
libscalapack-mpi-dev (2.2.1-3.1+b1) [PTS] [ctrl]
   ↓ mpi-default-dev:amd64
mpi-default-dev:$host (1.17) [PTS] [ctrl]
mpi-default-dev:$build (1.17) [PTS] [ctrl]
CONFLICT